## libnhgri-blastall-perl 0.66

=== debian/changelog ===
libnhgri-blastall-perl (0.66-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 23:01:28 +0100

libnhgri-blastall-perl (0.66-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Andreas Tille ]
  * debhelper 11
  * Standards-Version: 4.1.4
  * Fix more spelling issues

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jul 2018 11:41:54 +0200

libnhgri-blastall-perl (0.66-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update Vcs-Browser URL to cgit web frontend

  [ Andreas Tille ]
  * Add myself to Uploaders
  * cme fix dpkg-control
  * debhelper 9
  * DEP5 fix
  * Fix spelling

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jan 2016 17:10:32 +0100

libnhgri-blastall-perl (0.66-1) unstable; urgency=low

  * Initial release (Closes: 680177).

  [Laszlo Kajan <lkajan@rostlab.org>]
  * Changed debian/* license to 'like Perl' (Artistic or GPL-1+)

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 10 Jul 2012 16:53:42 +0200
