=== debian/control ===
Source: libnhgri-blastall-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jens Preussner <jenzo@cbv.net>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnhgri-blastall-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnhgri-blastall-perl.git
Homepage: ftp://ftp.nhgri.nih.gov/pub/software/blastall/
Rules-Requires-Root: no

Package: libnhgri-blastall-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl extension for running and parsing NCBI's BLAST 2.x
 NHGRI::Blastall will enable usage of BLAST out of a Perl script, if BLAST2
 or WU-BLAST are installed locally. Main features are:
  * run BLAST (also via network, which requires blastcl3)
  * BLAST single sequences against each other or against a given library
  * format databases
  * mask out repetitive DNA
  * read, parse and filter existing BLAST reports
