=== debian/watch ===
version=4
ftp://ftp.nhgri.nih.gov/pub/software/blastall/NHGRI-Blastall-([0-9.]+).tar.gz
